grafana:
  restart: always
  image: grafana/grafana
  ports:
    - "127.0.0.1:8087:3000"
  links:
    - influxdb 
  volumes:
    - ./db/grafana:/var/lib/grafana
  environment:
    GF_SERVER_ROOT_URL: https://grafana.okoyono.de/
    GF_SECURITY_ADMIN_PASSWORD: xxx
    GF_SMTP_ENABLED: "false"

influxdb:
  image: influxdb:alpine
  restart: always
  ports:
    - "127.0.0.1:8086:8086"
  volumes:
    - ./db/influxdb:/var/lib/influxdb
  environment:
    INFLUXDB_DB: grafana
    INFLUXDB_HTTP_AUTH_ENABLED: "true"
    INFLUXDB_ADMIN_USER: root
    INFLUXDB_ADMIN_PASSWORD: xxx
